==> Synchronizing chroot copy [/chroot/aarch64/root] -> [build]...done
==> Making package: metasploit-payload-creator 1.4.5-1 (Thu Mar  7 12:03:42 2019)
==> Retrieving sources...
  -> Found v1.4.5.tar.gz
==> Validating source files with sha512sums...
    v1.4.5.tar.gz ... Passed
Host and machine ids are equal (2b3dd5a7c7b749ff93431232041f2429): refusing to link journals
==> Making package: metasploit-payload-creator 1.4.5-1 (Thu 07 Mar 2019 12:03:45 PM EST)
==> Checking runtime dependencies...
==> Installing missing dependencies...
error: target not found: metasploit
==> ERROR: 'pacman' failed to install missing dependencies.
==> WARNING: Failed to remove installed dependencies.
==> ERROR: Build failed, check /chroot/aarch64/build/build